Package Details: macrofusion 0.7.4-5

Git Clone URL: https://aur.archlinux.org/macrofusion.git (read-only)
Package Base: macrofusion
Description: GUI to combine photos to get deeper DOF or HDR
Upstream URL: http://sourceforge.net/projects/macrofusion/
Licenses: GPL
Submitter: Zuf
Maintainer: Bevan
Last Packager: Bevan
Votes: 11
Popularity: 0.635986
First Submitted: 2011-11-16 12:50
Last Updated: 2015-10-25 12:08

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

JoZ3 commented on 2014-04-23 22:57

I running Manjaro 0.8.10pre x64, and I have installed this:

Python 3.4
python-pillow 2.3.1-2
exiv2 0.24-1
libgexiv2 0.7.0-3
perl-image-exiftool 9.53-1
enblend-enfuse 4.1.1-5
hugin 2013.0.0-6

graysky commented on 2014-04-23 22:39

I read the README and believe I have all of the deps listed, but clearly I am missing one or more.

JoZ3 commented on 2014-04-23 21:51

check the depencies from README file:

- python (>=3)
- Pillow (fork of PIL) (python3-imaging)
- gexiv2 (gir1.2-gexiv2)
- exiftool (libimage-exiftool-perl)
- enfuse (>=4.0)
- hugin-tools (with align_image_stack)

in my system the last update work fine

graysky commented on 2014-04-23 21:42

Good catch on the filename, but after correcting it in 0.7.4-2, I still get a dep error when trying to run it:

% macrofusion
An error occured. Python or one of its sub modules is absent...
It would be wise to check your python installation.

JoZ3 commented on 2014-04-23 21:21

The error is with a file name, the file is mfui.xi in mufusion/ui/ the correct name for this file is ui.xml

JoZ3 commented on 2014-04-23 21:20

The error is with a file name, the file is mfui.xi locate in mufusion/ui/ the correct name for this file is ui.xml

graysky commented on 2014-04-23 20:46

Adopted and updated... but I am missing a dependency. Can someone recommend what's missing?

Zuf commented on 2014-04-23 17:48

I don't use it. So I drop it. Hope some one take care of this package. Sorry.

JoZ3 commented on 2014-04-23 01:15

New version 0.74 http://sourceforge.net/projects/macrofusion/

patryk commented on 2013-01-17 20:52

After update I had problem with run macrofusion. I reinstalled pyexiv2 and now is ok.